@font-face{font-family:'Segoe UI';src:url('fonts/SegoeUIBlack.woff2') format('woff2'),url('fonts/SegoeUIBlack.woff') format('woff');font-weight:900;font-style:normal;font-display:swap;}
@font-face{font-family:'Segoe UI';src:url('fonts/SegoeUI.woff2') format('woff2'),url('fonts/SegoeUI.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'Segoe UI';src:url('fonts/SegoeUI-Bold.woff2') format('woff2'),url('fonts/SegoeUI-Bold.woff') format('woff');font-weight:bold;font-style:normal;font-display:swap;}
@font-face{font-family:'Segoe UI';src:url('fonts/SegoeUI-Italic.woff2') format('woff2'),url('fonts/SegoeUI-Italic.woff') format('woff');font-weight:normal;font-style:italic;font-display:swap;}
@font-face{font-family:'Segoe UI';src:url('fonts/SegoeUI-Light.woff2') format('woff2'),url('fonts/SegoeUI-Light.woff') format('woff');font-weight:300;font-style:normal;font-display:swap;}
@font-face{font-family:'Segoe UI';src:url('fonts/SegoeUI-Italic.woff2') format('woff2'),url('fonts/SegoeUI-Italic.woff') format('woff');font-weight:normal;font-style:italic;font-display:swap;}
@font-face{font-family:'Segoe UI';src:url('fonts/SegoeUI-BoldItalic.woff2') format('woff2'),url('fonts/SegoeUI-BoldItalic.woff') format('woff');font-weight:bold;font-style:italic;font-display:swap;}
@font-face{font-family:'Segoe UI';src:url('fonts/SegoeUI-SemiBold.woff2') format('woff2'),url('fonts/SegoeUI-SemiBold.woff') format('woff');font-weight:600;font-style:normal;font-display:swap;}

/* ---------- */
.show_only_in_mobile{display:block;background:url(images/login_bgg.jpg) no-repeat center center/cover;padding:85px 10px 10px 10px;margin-bottom:20px;}
.show_only_in_mobile img{width:40px}
.omsnew_login_wrap{max-width:300px;padding:0;margin:0 auto;}
.omsnew_login_logo{display:none;}
.omsnew_login{background:none;background-attachment:fixed;padding:15px 15px 10px 15px;}
.omsnew_login  p{margin-top:0;margin-bottom:10px;color:#000;}
.omsnew_login_box  p{color:#000;font-weight:600;}
.omsnew_login a:hover{color:#dc6016}

/* ======= */
.omsnew_login_wrap{}
.row.less_mg{
    margin-right: -5px;
    margin-left: -5px;
}

.row.less_mg .col-6{
    padding-right: 5px;
    padding-left: 5px;
}
/* =-======= */
.omsnew_login_box h2,.omsnew_login_heading h1,.omsnew_login_heading h1 span,.omsnew_login_heading h1 small,.omsnew_login p,.omsnew_login .form-control,.omsnew_login .btn-default,.reset_link{font-family:'Segoe UI';}

/* ======= */
.omsnew_login_logo{padding-top:0;/* padding-bottom:20px; */}

/* ======== */
.omsnew_login_heading{padding-bottom:30px;}
.omsnew_login_heading h1{font-weight:900;font-size:24px;color:#000;letter-spacing:1px;}
.omsnew_login_heading h1 span{font-weight:400;color:#000;}
.omsnew_login_heading h1 small{display:block;font-size:16px;font-weight:600;letter-spacing:8px;text-transform:uppercase;color:#000;margin-top:5px;}

/* ========= */
.omsnew_login .form-control,
.omsnew_login .btn-default{-moz-border-radius:30px;-webkit-border-radius:30px;border-radius:30px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;background-color:#fff;-moz-box-shadow:0 0 20px rgba(0,0,0,.1);-webkit-box-shadow:0 0 20px rgba(0,0,0,.1);box-shadow:0 0 20px rgba(0,0,0,.1);}

.omsnew_login .form-control{display:block;text-align:center;width:100%;height:40px;padding:.375rem .75rem;font-size:14px;font-weight:700;line-height:1.5;color:#7c868d;background-color:#fff;border:none;border-radius:30px;transition:none;}

.omsnew_login .form-control::-webkit-input-placeholder{letter-spacing:1px;}
.omsnew_login .form-control::-moz-placeholder{letter-spacing:1px;}
.omsnew_login .form-control:-ms-input-placeholder{letter-spacing:1px;}
.omsnew_login .form-control:-moz-placeholder{letter-spacing:1px;}

.omsnew_login .btn-default{width:100%;height:40px;display:block;font-weight:700;color:#ffffff;background-color:#dc6016;text-align:center;vertical-align:middle;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;border:none;padding:.375rem .75rem;font-size:14px;line-height:1.5;border-radius:30px;transition:none;margin-top:0;margin-bottom:0;letter-spacing:1px;}

.omsnew_login .btn-default:hover{background-color:#000000;}
/* ============= */
.omsnew_login  .btn-primary{color:#fff;background-color:#dc6016;border-color:#dc6016;text-transform:uppercase;font-size:14px;}

.omsnew_login .btn-primary:not(:disabled):not(.disabled).active,.omsnew_login .btn-primary:not(:disabled):not(.disabled):active,.omsnew_login .show>.btn-primary.dropdown-toggle{color:#fff;background-color:#000000;border-color:#000000;}

.omsnew_login  .btn-primary:not(:disabled):not(.disabled).active:focus,.omsnew_login  .btn-primary:not(:disabled):not(.disabled):active:focus,.omsnew_login  .show>.btn-primary.dropdown-toggle:focus{box-shadow:none}

.omsnew_login .btn-primary:hover,.omsnew_login .btn-primary.focus,.omsnew_login .btn-primary:focus{box-shadow:none;color:#fff;background-color:#000;border-color:#000;}


/* ============ */
.reset_link{color:#2cb3e6;font-size:14px;font-weight:700;letter-spacing:1px;padding:0;line-height:normal;background:none;border:none;text-transform:uppercase;}
.reset_link[type=button]:not(:disabled),.reset_link[type=reset]:not(:disabled),.reset_link[type=submit]:not(:disabled),.reset_link button:not(:disabled){cursor:pointer;border:none;box-shadow:none;outline:none;}
.reset_link:focus,.reset_link:hover{border:none;box-shadow:none;color:#dc6016;outline:none;}

/* ===== */
.omsnew_login_form{padding-top:26px;}
.omsnew_login_form .form-group{margin-bottom:10px;}

/* ======== */
.omsnew_login_box{margin-bottom:30px;}
.omsnew_login_box h2{text-transform:uppercase;font-weight:400;font-size:30px;margin-bottom:5px;}

/* ================= */
.omsnew_login_footer p{color:#000;font-size:14px;font-weight:600;}
.omsnew_login_footer a{color:#000;font-weight:700;}

/* ================= */
@media (min-width:768px){
    .omsnew_login_logo{display:block;}
    .show_only_in_mobile{display:none;}
    .omsnew_login{background:url(images/login_bgg.jpg) no-repeat center center/cover;background-attachment:fixed;}

    /* ====== */
    .omsnew_login_wrap{max-width:552px;padding:20px 20px 0 20px;margin:0;}
    .omsnew_login_logo{/* padding-bottom:40px; */}
    .omsnew_login_heading{padding-bottom:40px;}
    .omsnew_login_box{margin-bottom:90px;}
}

/* =================== */
@media (min-width:1500px){
    .omsnew_login_wrap{max-width:700px;padding:0 50px;margin:0;}

    /* ====== */
    .omsnew_login{padding:50px 50px 10px 50px;}
    .omsnew_login_logo{padding-top:10px;/* padding-bottom:75px; */}

    /* ==== */

    /* ======== */
    .omsnew_login_heading{padding-bottom:65px;}
    .omsnew_login_heading h1{font-size:40px;}
    .omsnew_login_heading h1 small{font-size:20px;letter-spacing:20px;margin-top:8px;}

    /* ========= */
    .omsnew_login_box{margin-bottom:210px;}
    .omsnew_login_box h2{font-size:36px;margin-bottom:12px}
    .omsnew_login .form-control{height:60px;font-size:16px;}
    .omsnew_login .form-control::-webkit-input-placeholder{letter-spacing:2px;}
    .omsnew_login .form-control::-moz-placeholder{letter-spacing:2px;}
    .omsnew_login .form-control:-ms-input-placeholder{letter-spacing:2px;}
    .omsnew_login .form-control:-moz-placeholder{letter-spacing:2px;}
    .omsnew_login .btn-default{height:60px;font-size:18px;margin-top:0;margin-bottom:0;letter-spacing:2px;}
    .reset_link{font-size:18px;letter-spacing:2px;}

    /* ======= */
    .omsnew_login_footer p{font-size:16px;}
}
.error-message{color:#dc6016;}
